[pve-devel] Preview / Old Memory Hot Plug patches (Qemu 2.0)

Stefan Priebe s.priebe at profihost.ag
Fri Jul 4 10:23:43 CEST 2014


Those patches might not WORK with the current Qemu 2.1 RC0 implementation. They were made against an older hot plug code base. But i'm sure they only need little tuning. Also they show what's generally needed to support it and to allow migration of hot plugged machines.

[PATCH 1/2] added maxmemory config and pass this to qemu -m option
[PATCH 2/2] add memory/dimm hotplug incl. migration support


More information about the pve-devel mailing list